﻿@charset "UTF-8";
/* CSS Document */

html{
margin:0;
padding:0;
height:100%;

}

body {
	font-size: 13px;
	font-family:Helvetica, Arial, sans-serif;
	margin:0;
	padding:0;
	color:#333333;
	background-color:#FFFFFF;
	line-height: 17px;
	width: 100%;
	display:block;
	text-align: center;
}

#header-top{
display:none !important;
}

div,p,ul,li,dl,dt,dd,form,fieldset,h1,h2,h3,h4,h5,h6,table,tr,td,th{
margin:0;
padding:0;
border:0;
zoom: 100%;
}


img{
	border:0;
}

.clear {
	clear: both;
	float: none;
  height:0px;
  line-height:0px;
  overflow:hidden;
}

#skyscraper{
position:absolute;
top:130px;
right:-5px;
width:1px;
height:1px;
z-index:999;
}
#leaderboard, #jslayer{
width:100%;
display: block;
text-align:center;
position: relative;
z-index:100;
}
#leaderboard {
	width:1300px;
	margin-left: auto;
	margin-right:auto;
	text-align:right;
}

#leaderboard .content-element{
width: 100%;
margin-left: auto;
margin-right:auto;
text-align:right;
position: relative;
min-height:110px;
}

#leaderboard .content-element div {
	margin-left: auto;
}

#jslayer{
position: absolute;
top:0px;
left:0px;
width:1px;
height:1px;
}
#pagecolor{display:none;}

#wrapall {
	display: block;
	position: relative;
	width:100%;
	text-align: center;
	test-align: left;
}

#contentwrap-wrap{
	position: relative;
	width: 945px;
	margin:0px auto;
	background-color:white;
}
#contentwrap {
	display: block;
	position: relative;
	width: 945px;
	text-align: left;
	overflow: hidden;
	margin:0px auto;
	background-color:white;
	padding-left:15px;
  /* border-left:solid 15px white; */
}

#content .content-element a, #right .content-element a{
text-decoration:underline;
}
#content .internal-link, #right .internal-link{
text-decoration:underline;
}
#content .external-link-new-window, #right .external-link-new-window{
text-decoration:underline;
}

/* Überschriften  */
/* , a:visited */
a {
	color: black; text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



h2 {
	color: black;
	font-weight: normal;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 8px;
}
h2 a{

}
/* , h2 a:visited  */

/* MENUE  */

#menue{
display: block;
position: absolute; 
top:130px;
z-index:300;
}
#menue ul {
display: block;
position: relative; 
height:29px; 
width: 930px;
/* overflow: hidden; */ 
background-color: #333;
}
#menue ul li {
list-style: none; 
text-align:center;
float: left;
/* width:116px; */
width:132px;
border-right: 1px solid #999999;
background-color: #333;
}
/* , #menue ul li a:visited  */
#menue ul li a{
display: block; 
line-height: 29px; 
/* padding: 0 .66em;  */
color: white; 
text-decoration: none;
}
#menue ul li.last{
/* width:110px; */
width:132px;
border-right: 0px solid #EEEEEE;
}
#menue ul li.last a {
border-right:0; 
}
#menue ul li#mainactive a, #menue ul li a:hover, #menue ul li .currentsub {
background-color:#EEEEEE;
color:#000;
font-weight:bold;
}

#menue div.main-navi-haupt{
position:absolute;
width:auto;
z-index:200;
background-color:#333333; 
}
#menue div.main-navi-haupt ul{
width:auto;
}
#menue div.main-navi-haupt li{
color:#FFF;
width:auto;
}
#menue div.main-navi-haupt a{
color:#FFF;
}


/* Haupt Layer Navi */
#menue div.main-navi-box{
position:absolute;
top:29px;
float:left;
width:auto;
font-size:12px;
background-color:#EEEEEE; 
/* background-color:#333333;  */
/* border:solid 1px #999; */
border-top:solid 1px #EEEEEE;
/* border-top:0px; */
z-index:300;
padding:0px 30px;
}

#menue div.main-navi-box-sub{
position:relative;
float:left;
width:auto;
min-width:90px;
max-width:190px;
/* padding:5px 15px; */
padding:15px 0px;
z-index:300;
white-space:nowrap;
}

#menue .tx-detailnavi-pi2 strong{
display:block;
border-bottom:1px solid #666;
}


#menue div.main-navi-box-sub a{
padding:5px 10px;
margin:0px 10px;
border-bottom:1px solid #CCC;
}
#menue .tx-detailnavi-pi2 strong a{
padding:5px 19px;
margin:0px;
border-bottom:0px solid #666;
}

#menue .tx-detailnavi-pi2 .first a{
margin-left:0px;
padding-left:5px;
}
#menue .tx-detailnavi-pi2 .first strong a{
padding-left:5px;
}

#menue .tx-detailnavi-pi2 .last a{
/* padding-left:5px; */
margin-right:0px;
padding-right:20px;
/* min-width:90px; */
}
#menue .tx-detailnavi-pi2 .last strong a{
padding-right:5px;
margin:0px;
/* min-width:auto; */
}


#menue div.main-navi-box-sub a{
display:block;
/* padding:5px; */
/* margin-bottom:5px; */
/* color:#FFF; */
color:#000;
}
#menue div.main-navi-box-sub span{
line-height: 15px;
}
#menue div.main-navi-box-sub a:hover{
/* color:#000;
background-color:#EEEEEE; */
/* text-decoration:none; */
}


#menue div.main-navi-sub{
float:left;
background-color:#EEEEEE; 
}
#menue div.main-navi-sub ul{
background-color:#EEEEEE; 
width: 930px;
/* margin:0px 5px; */
}

#menue div.main-navi-sub li{
margin-top:0px;
line-height:1.0em;
font-size:0.88em;
width:auto;
border-right:0px;
}

#menue div.main-navi-sub li a, #menue div.main-navi-sub .trenner{
line-height: 29px; 
padding: 0 9px;
background-color:#EEEEEE; 
color:#000000;
}

#menue div.main-navi-sub .trenner{
padding: 0px;
}
#menue div.main-navi-sub ul li.current a, #menue div.main-navi-sub ul li a:hover {
font-weight:bold;
padding: 0 9px;
}

#menue div.main-navi-sub .current .subkatul a{
font-weight:normal;
}

#menue div.main-navi-sub .current .subkatul a:hover {
	font-weight: bold;
}

#menue div.main-navi-sub .subkatul .currentsub a{
font-weight: bold;
}

#menue div.main-navi-sub .first a{
padding-left:14px !important;
}

#menue div.main-navi-sub .subkat{
position:relative;
}
#menue div.main-navi-sub .subkatul{
position:absolute;
z-index:100;
height:auto;
width:auto;
margin:0px;
width:125px;
padding-bottom:3px;
/* border-bottom:solid 1px #999; */
}
#menue div.main-navi-sub .subkatul li{
position:relative;
/* width:120px; */
width:126px;
text-align:left;
background-color:#EEEEEE;
padding-bottom:4px;
}
#menue div.main-navi-sub .subkatul li a{
color:#000000;
line-height: 14px; 
background-color:#EEEEEE;
}
#menue div.main-navi-sub .subkatul li a:hover, #menue div.main-navi-sub .subkatul .current a{
color:#000000;
text-decoration:underline;
}


/* HEADER */
#header{
text-align:left;
height:178px;
width: 930px;
margin-right:15px;
}
.basis-seite-head{
position:absolute;
top:0px;
}

#header h1{
background:transparent url('../img/detail-logo.png') 0px 0px no-repeat;
display:block;
width:259px;
height:129px;
}
#header h1 a{
display:block;
width:259px;
height:129px;
}
#header h1 span{
position:absolute;
left:-2000px;
}

#header #headersearch{
position:absolute;
background-color: #EEEEEE;
top:52px;
right:1px;
padding:15px;
}
.home #header #headersearch{
right:15px;
}
#header #headersearch .header-sword{
float:left;
width:312px;
border:solid 1px #CCCCCC;
height:23px;
padding:1px 8px;
font-size:15px;
line-height:20px;
color:#AAA;
margin-right:2px;
}
#header #headersearch .header-submit{
float:left;
}


#header-nav{
position:absolute;
top:11px;
right:15px;
font-family:Arial, Helvetica, sans-serif;
}
#header-nav ul{
list-style:none;
color:#999999;
}
#header-nav ul li{
float:left;
}
#header-nav ul li a{
text-decoration:none;
display:block;
padding:0px 7px;
color:#999999;
}
#header-nav ul li a:hover, #header-nav ul .current a{
color:#333333;
}
#header-nav .trenner{
}

/* Login-Button/Formular */
#header-nav ul .login a{
padding-right:13px;
background:transparent url('../img/login_icon.gif') right 7px no-repeat;
}
#header-nav ul .login a:hover, #header-nav ul .login-current a{
padding-right:13px;
background:transparent url('../img/login_icon_on.gif') right 7px no-repeat;
}
#header-nav ul .login-user a{
padding-right:13px;
background:transparent url('../img/user_icon.gif') right 7px no-repeat;
}
#header-nav ul .login-user a:hover{
padding-right:13px;
background:transparent url('../img/login_icon_on.gif') right 7px no-repeat;
}

#login-form{
position:absolute;
background-color:#FFF;
border:1px solid #CCCCCC;
top:33px;
right:0px;
padding:15px 12px;
padding-right:3px;
z-index:400;
}
#login-form ul{
margin-right:10px;
padding-top:6px;
list-style:none;
}
#login-form li{
font-size:12px;
border-bottom:solid 1px #CCCCCC;
}
#login-form .last{
border-bottom:none;
}
#login-form li a{
display:block;
padding:3px 10px;
}
#login-form li a:hover, #login-form .current a{

}

.home #login-form{
right:15px;
}
#login-form form{
position:relative;
}
#login-form span{
display:block;
font-weight:bold;
font-size:12px;
margin-bottom:9px;
}
#login-form .login-feld{
float:left;
width:160px;
margin-right:10px;
}
#login-form .login-feld input{
width:150px;
height:22px;
padding:1px 5px;
border:1px solid #000000;
}
#login-form .login-feld label{
display:block;
font-size:12px;
margin-bottom:5px;
}
#login-form .login-submit, #content .login-submit{
font-size:13px;
line-height: 30px;
margin-top:10px;
margin-right:9px;
float:right;
border:none;
width:auto;
height:29px;
background-color:#000;
color:#FFF;
}
#login-form .close{
position:absolute;
top:0px;
right:0px;
}

/* CONTENT */

#head {	
  float: left;
	position: relative;
	display: block;
  width: 945px;
	overflow: hidden;
  font-size:12px;
  z-index:10;
  /*margin-bottom:30px;*/
}
.home{

}

/* Formular */
#content #mailform{
position:relative;
width:370px;
margin-top:15px;
}
#content .csc-mailform-field{
margin-bottom:15px;
}
#content label{
display:block;
/* float:left;
width:170px; */
}
#content input{
width: 350px;
border: 1px solid #CCCCCC;
color: #AAAAAA;
/* height: 23px; */
line-height: 20px;
margin-left: 2px;
padding: 1px 8px;
}
#content #mailformtv{
width:auto;
}
#content .csc-mailform-submit{
position:absolute;
right:0px;
border: 1px solid #000000;
width:auto;
background-color: black;
color: white;
display: block;
line-height: 30px;
margin-bottom: 20px;
margin-top: 10px;
padding-left: 5px;
padding-right: 5px;
}

.contlogin{
width:246px;
}
#content .contlogin input{
width: 220px;
margin-left: 0px;
}
#content .contlogin .login-submit{
width:auto;
}


.channel #head{
margin-top:208px;
}

.basisseite #service{
margin-top:175px;
}
.themen #service{
margin-top:208px;
}

#service{
width:930px;
/* margin-top:175px; */
margin-bottom:20px;
height:25px;
text-align:right;
border-bottom:solid 1px #CCCCCC;
}
#service a{
margin-right:1px;
float:right;
}

#content {	
  float: left;
	position: relative;
	display: block;
  font-size:14px;
  line-height:21px;
	/* width: 630px; */
  width: 615px;
  padding-right:15px;
	/*overflow: hidden;*/
/*   background-color:#FF00FF;  */
}
#content.basis-seite .content-element{
padding-left:10px;
}
.channel #content.basis-seite .content-element{
padding-left:0px;
}
#content.basis-seite .content-element .content-element,
.hubseite #content.basis-seite .content-element{
padding-left:0px;
}

#content.basis-seite{
  margin-bottom:50px;
}


.basisseite .head2{
color:#333;
font-size:20px;
}

#content.basis-seite .news-latest-container,
#content.basis-seite .news-list-container{
/* margin-left:-10px; */
border-top: 1px solid #CCCCCC;
}

/* #content.basis-seite .news-latest-container,
#content.basis-seite .news-list-container{
margin-top:17px;
} */
#content .tx-detailsearchresult-pi1 .news-latest-item,
.hubseite #content.basis-seite .news-list-container,
.themen #content.basis-seite .news-latest-container,
.themen #content.basis-seite .news-list-container{
margin-left:-10px;
}
.themen #content.basis-seite .news-latest-container,
.themen #content.basis-seite .news-list-container{
border-top: 0px solid #CCCCCC;
}

#content p{
margin-bottom:15px;
}

#content .csc-menu-3{
list-style:none;
}
#content .csc-menu-3 li{
padding-bottom:5px;
padding-left:15px;
background:transparent url('../img/liste.png') 0px 50% no-repeat;
}
#content .csc-menu-3 li a{
text-decoration:underline;
}

.totop{
float:right;
padding-left:25px;
background:transparent url('../img/totop.png') 0px 50% no-repeat;
text-decoration:underline;
}

#content .content-element{
margin-bottom:20px;
}
.channel #content .content-element{
margin-bottom:15px;
}
.themen #content .content-element{
margin-bottom:0px;
}

.home .head1, .channel  .head1{
	background-color: #CCCCCC;
  color: #666666;
  display: block;
  font-size: 13px;
  font-weight: normal;
  line-height: 40px;
  margin-bottom: 17px;
  padding-left: 20px;
  padding-right: 20px;
    
 /* margin-left:-10px;*/
 /*  width:574px; */
 /*  width:585px; */
}
.basisseite  .head1{
  color: #333333;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  margin-bottom: 17px;
  margin-left:-1px;
}
.channel #head .head1{
display:none;
}


#content .breadcrump{
position:absolute;
top:-50px;
margin-left:-10px;
font-size: 20px;
font-weight: normal;
line-height: 28px;
color:#000 !important;
}
#content .breadcrump span{
display:block;
float:left;
margin:0px 5px;
}
#content .head1a{
float:left;
font-size: 20px;
font-weight: normal;
line-height: 28px;
color:#000 !important;
}

#content .head1a a{
color:#666;
text-decoration:none;
}
#content .head1a a:hover{
text-decoration:underline;
}

.basisseite h2 {
  color: #666666;
  font-size: 15px;
}
.basisseite #content h2 {
  text-decoration:underline;
}
.themen #content h2 {
text-decoration:none;
}


#head .internal-link{
display:block;
text-decoration:underline;
padding-left:10px;
background:transparent url('/fileadmin/templates/detail/img/liste.png') 0px 6px no-repeat;
}


.tx-gkhrssimport-pi1{
/* padding-left:1px; */
}


.social-media{
padding-bottom:5px;
border-bottom: 1px solid #CCCCCC;
}
.social-media .facebook, #service .facebook{
float:left;
z-index:1000;
}
.social-media .twitter, #service .twitter{
float:left;
}
#service .facebook, #service .twitter{
float:right;
}
.social-media .googleplus{
float:left;
}

#service .facebook .fb_edge_comment_widget iframe {
   left: -257px!important;
}
#service .facebook .fb_edge_comment_widget .nub {
	left:280px!important;
}

.facebook .fb_iframe_widget iframe {
    position: relative!important;
    margin-left: -30px;
}

.twitter iframe {
	margin-right: 20px;
}

/* FOOT */
#foot {
	display: block;
	position: relative;
 /*  background-color:#FF0000; */
  margin-bottom:50px;  
  font-size:12px;
}
.basis-seite-foot{
width: 615px;
margin-right:330px;
}

#head div.content-element,
#foot div.content-element{
float: left;
}

.csc-frame{
}

.csc-frame-rulerBefore{
padding-top:15px;
border-top:1px solid #CCCCCC;
}
.csc-frame-rulerAfter{
padding-bottom:15px;
border-bottom:1px solid #CCCCCC;
}
.themen .csc-frame-rulerBefore,
.themen .csc-frame-rulerAfter{
margin-left:-10px;
}

#content .div-adtech{
text-align:center;
}

#content .div-adtech div{
	margin: 0 auto;
}

#content .div-adtech p{
margin: 0px auto;
width:300px;
text-align:left;
}
.div-adtech p{
color:#999;
font-size:11px;
}
#content .news-list-container .div-adtech{
/* margin:30px 0px; */
margin: 0px auto;
padding:30px 0px;
border-bottom: 1px solid #CCCCCC;
}
#content .news-list-container .div-adtech .element{
margin: 0px auto;
width: 300px;
}

#content .news-single-item .div-adtech{
  margin-top:30px;
  margin-bottom:30px;
}

div.ohne-padding,
#head div.content-element div.csc-frame-frame1,
#right div.content-element div.csc-default,
#foot div.content-element div.csc-default,
#head div.content-element div.csc-default,
div.content-element div.csc-frame-indent,
#foot div.content-element {
	display: block;
	position: relative;
	/* width:300px;
	height:300px; */
	float: left;
	margin-right: 15px;
}
#foot div.content-element div.content-element {margin-right:0px;!important;}
#right div.content-element div.csc-default{
	background-color:#EEEEEE;	
}
div.content-element div.csc-frame-indent,
#foot div.ohne-padding,
#foot div.content-element div.csc-default{
margin-right: 0px;
}

#right div.ohne-padding,
#foot div.ohne-padding,
#foot div.content-element div.csc-default,
#foot div.content-element div.csc-frame-invisible,
div.content-element div.csc-frame-indent,
#right div.content-element div.csc-default{
	background-color:#EEEEEE;	
}
#foot div.content-element div.csc-frame-invisible{
float:left;
margin-top:-60px;
padding-left:0px !important;
padding-right:0px !important;
}

/* ,
#foot div.content-element */
/* #head div.content-element, */
#right div.content-element{
/*  background-color:#0ff0EE;	 */
	margin-bottom:30px;
}
*+html #right div.content-element{ 
margin-bottom:20px;
}
div.content-element div.content-element{margin-bottom:0px!important;}
#leaderboard .content-element div {
	margin: 0 0 0 auto;
}

#foot .divider{
float:left;
padding:0px;
width:945px;
margin:0px;
}

/*  VIDEO Player  */
.content-element .video {margin-left: auto; margin-right:auto; background-color: #EEEEEE; padding:10px;}

#head div.content-element div.csc-frame-frame1,
#foot div.content-element div.csc-default,
#right div.content-element div.csc-default,
div.content-element div.csc-frame-indent,
div.content-element div.csc-frame-indent3366,
div.content-element div.csc-frame-frame1{
  width:260px;
}

#foot div.content-element div.csc-frame-invisible{
  width:300px;
}


#head div.content-element div.csc-frame-frame1,
#right div.content-element div.csc-default,
#right div.content-element div.csc-default,
div.content-element div.csc-frame-frame1,
div.content-element div.csc-frame-frame2{
height:auto;
}
#right div.csc-frame-invisible,
div.content-element div.csc-frame-indent,
div.content-element div.csc-frame-indent3366,
div.content-element div.csc-frame-indent6633{
	height:225px;
	overflow: hidden;
}

div.content-element div.csc-frame-indent6633,
div.content-element div.csc-frame-frame2{
  width:575px;
}
#head div.content-element div.csc-frame-frame2{
width:630px !important;
}

#content div.content-element div.csc-frame-frame2{
text-align:center;
margin-bottom:7px;
}


#head div.content-element div.csc-frame-frame1{
width:300px;
padding:0px;
color:#999;
}
#head div.content-element div.csc-frame-frame1 b{
line-height:22px;
font-size:19px;
color:#333;
font-weight:normal;
}

div.csc-textpic-center p{
text-align:left;
}
#head div.content-element div.csc-frame-frame1 .csc-textpic-text{
padding:5px;
}

#right div.csc-frame-invisible,
#right div.content-element div.csc-default,
#foot div.content-element div.csc-default,
#foot div.content-element div.csc-frame-indent,
#foot div.content-element div.csc-frame {
	padding:20px;
  padding-top:60px;
}

div.ohne-padding {
width:300px;
padding-top:60px;
}

/* #foot div.content-element div.csc-default .csc-default
#right div.content-element div.csc-default .csc-default{
padding:0px;
padding-top:0px;
}
 */

div.content-element hr, #foot .linie{
margin:10px 0px;
padding:0px;
border:0px;
}
*+html div.content-element hr, *+html #foot .linie{ 
margin:0px 0px;
}
#right div.content-element hr, #right .linie{
width:300px;
margin-left:-20px;
border-top:1px solid #CCCCCC;
height:0px;
color:#CCCCCC;
}
#foot div.content-element hr, #foot .linie{
width:300px;
margin-left:-20px;
border-top:1px solid #FFFFFF;
height:0px;
color:#FFFFFF;
}

/* #right div.content-element div.csc-default{
padding-top:60px;
} */
#foot div.content-element div.csc-default {
	/* margin-top:60px; */
	/* padding-top:0px; */
}

#content .block-header{
font-weight:normal;
}

#foot .block-header,
#right .block-header,
div.ohne-padding h2.block-header,
div.ohne-padding h3.block-header,
#right div.csc-frame-invisible h2.block-header,
#right div.csc-frame-invisible h3.block-header,
#right div.csc-frame-invisible h4.block-header,
#right div.csc-default h2.block-header,
#right div.csc-default h3.block-header,
#right div.csc-default h4.block-header,
#foot div.csc-default h2.block-header,
#foot div.csc-default h3.block-header,
#foot div.csc-default h4.block-header,
#foot div.csc-frame h2.block-header,
#foot div.csc-frame h3.block-header,
#foot div.csc-frame h4.block-header {
	display: block;
	position: absolute;
	margin-bottom: 17px;
	border-bottom: 1px solid white;
	top:0px;
	left:0px;
	line-height: 40px;
	background-color: #CCCCCC;
	font-weight: normal;
	font-size: 12px;
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
	color:#666666;
}

#foot div.csc-frame-frame2 .block-header,
#foot div.csc-frame-indent6633 .block-header,
#foot div.content-element div.csc-frame-indent6633 h2.block-header,
#foot div.content-element div.csc-frame-indent6633 h3.block-header,
#foot div.content-element div.csc-frame-indent6633 h4.block-header,
#foot div.content-element div.csc-frame-frame2 h2.block-header,
#foot div.content-element div.csc-frame-frame2 h3.block-header,
#foot div.content-element div.csc-frame-frame2 h4.block-header{
width: 575px !important;
}

/* #right .tx-detailhefte-pi3 h3{
font-size:18px;
font-weight:normal;
} */
#content .content-element h1 a, #content .content-element h2 a, #content .content-element h3 a, #right .content-element h2 a, #right .content-element h3 a{
text-decoration:none;
}

.heft-image{
float:left;
margin-right: 10px;
}

.h3small{
font-size:12px;
}
.h3smallrand{
font-weight:bold;
font-size:12px;
}
#content .h3smallrand{
font-size: 20px;
font-weight: normal;
margin-bottom: 10px;
}
.h3big{
margin-bottom:10px;
font-weight:normal;
font-size:20px;
}
.h3mittel{
font-weight:bold;
font-size:14px;
}
.h3mittel a{
text-decoration:none !important;
}

/*RIGHT  */

#right {
  position: relative;
	display: block;
	float: left;
	width: 300px;
	overflow: hidden;
}

#right .right-navi ul{
list-style:none;
}
#right .right-navi li a:hover, #right .right-navi .current a{
text-decoration:underline;
}
#right .right-navi .sublevel{
margin-left:20px;
}
#right .right-navi a{
text-decoration:none;
background: transparent url('../img/liste_sw.png') no-repeat left 3px;
padding-left: 10px;
}
#right .right-navi .sublevel a{
padding-left:0px;
background: transparent url('') no-repeat left 3px;
}

#right div.csc-default {
	margin-right:0px;
}
#right div.csc-textpic div.csc-textpic-single-image img,
#foot div.csc-textpic div.csc-textpic-single-image img  {
    margin-bottom: 0px;
    display:inline;
    float:left;
}

a.DETAIL-Link {
	display: block;
	line-height: 30px;
	color: white;
	text-decoration: none;
	padding-left:5px; 
	padding-right:5px;
	background-color: black;
	margin-top: 10px;
	float: right;
	margin-bottom: 20px;
  text-decoration:none !important;
}
a.DETAIL-Link:hover {
background-color:white; 
color: black;
}


#footer-wrap{
width:930px;
margin-right:15px;
text-align:left;
}
#footer-wrap{
/* height:180px; */
border-top:1px solid #333;
padding-top:14px;
padding-bottom:50px;
}
#footer-wrap{
line-height:1.25em;
}

#foot .content-element .bodytext{
margin-bottom:15px;
}
#foot .content-element .bodytext strong{
display:block;
margin-bottom:5px;
}

#footer{

}
.gallery-single h3 {display: none!important;}


.footer-navi{
font-size:0.88em;
/* width:95px; */
width:125px;
margin-left:7px;
float:left;
color: #999999;
}

.footer-navi ul{
float:right;
list-style:none;
}
.footer-navi li{
/* width:95px; */
width:125px;
margin:5px 0px;
float:left;
line-height:1.00em;
}
.navi-last{
/* width:90px !important; */
width:130px !important;
}

.footer-navi .navi-last li{
/* width:90px; */
width:130px;
}
.footer-navi li a, .footer-navi a{
display:block;
color: #999999;
}
.navi-bold a{
font-weight:bold;
}

.footer-navi .fnavilan li,
.fnavilan{
width:145px !important;
}


#footer-bottom{
margin-top:14px;
border-top:1px solid #333;
padding-top:14px;
text-align:center;
color: #999999;
}

#footer-bottom .csc-default, #footer-bottom .csc-default p{
display:inline;
}

#footer-bottom a{
padding:0px 3px;
color:#999;
text-decoration:underline;
}
#footer-bottom .an{
text-decoration:none;
}

#footer-bottom span{
color:#999;
}

.adtech{
	width: 300px; 
	margin-left: auto; 
	margin-right: auto;
  margin-top:15px;
  margin-bottom:15px;
}
#content .content-element .video{
margin-bottom:15px;
}


/* Video-Teaser */
.tx-videoteaser-pi1 {position: relative; display: block; height:177px; }
.tx-videoteaser-pi1 .singlevideo{position: absolute; left:0px; top:0px; display: none;}
.tx-videoteaser-pi1 .previewvideo{position: relative; float: right; width:335px; display: block; filter: alpha(opacity=50); opacity: .5; padding-left: 52px; cursor:pointer; margin-bottom:2px;}
.tx-videoteaser-pi1 .previewvideo .video-img, .tx-videoteaser-pi1 .previewvideoa .video-img{ width:75px; float:left; }
.tx-videoteaser-pi1 .previewvideoa { cursor:pointer; position: relative; float: right; width:292px;padding-left: 52px; display: block; filter: alpha(opacity=100); opacity: 1; padding-left: 52px; background:white url(../img/video_pfeil.png) left top no-repeat; margin-bottom:2px;}
.tx-videoteaser-pi1 .video-box {position: relative; display: block; }
.tx-videoteaser-pi1 .small-video-box {position: relative; display: block;}
.tx-videoteaser-pi1 .teaser {float:right; width: 208px; }
.tx-videoteaser-pi1 .small-video-box .teaser {float:right; display: block; width:175px; }
.tx-videoteaser-pi1 .small-video-box .previewvideoa, .tx-videoteaser-pi1 .small-video-box .previewvideo  {float:none; display: block; width:auto; position: relative;display: block; filter: alpha(opacity=100); opacity: 1; padding-left: 0px; background:none; margin-bottom:2px; padding-left:0px;}

.news-latest-category a, news-latest-category a:visited {color:#999999;}

h5 {font-size: 12px;}
h2.searchresult {text-decoration: none!important; float: left; margin-right: 10px;}
p.found {color: black; line-height:28px;}
.tx-detailsearchresult-pi1{margin-left:10px;}
.tx-detailsearchresult-pi1 .subheader{
border-bottom: 1px solid #CCCCCC;
color: #000000;
font-size: 14px;
font-weight: bold;
margin: 15px 0;
padding-bottom: 10px;
margin-left:-10px;
}

.subheader{
border-bottom: 1px solid #CCCCCC;
color: #000000;
font-size: 14px;
font-weight: bold;
margin: 15px 0;
padding-bottom: 10px;
margin-left:-10px;
}

#leaderboard {
z-index:0;
}
